.content-wrap .part_haspadding .row-wrap {
	min-height: 396px;
}
.content-wrap .row-wrap .row:nth-child(4n) {
     margin-right: 20px; 
}
.content-wrap .row-wrap .row-ci {
	width: 165px;
	height: 175px;
}
.content-wrap .row-wrap .row-ci .mid {
    width: 155px;
}
.content-wrap .row-wrap .row-ci .bot {
    width: 145px;
}
.content-wrap .row-wrap .row-ct {
    width: 155px;
}
.content-wrap .listView .row-wrap .row-ct .row-tn {
	display: none
}
.content-wrap .row-wrap .row-ct .row-tn .text {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0;
}
.detail_page_ctn .row-wrap>.row>.row-ci {
	height: 175px;
}
.detail_page_ctn .row-wrap>.row>.row-ci img {
	width: 100%;
}
.detail_page_ctn .right_info_ctn>.lesson_title {
	font-size: 18px;
	margin-bottom: 10px;
}
.lesson_briefInfo>li {
	margin-bottom: 5px;
}
.myadmin-content-wrap .row-wrap {
	padding: 0 24px;
}
.myadmin-content-wrap .row-wrap .row-ci {
	width: 265px;
    height: 160px;
}
.myadmin-content-wrap .row-wrap .row-ci .top img {
	left: 0;
}
.myadmin-content-wrap .row-wrap .row {
	height: 280px;
}
.myadmin-content-wrap .row_top_btn {
	position: absolute;
	top: 30px;
	right: 0;
	padding-right: 40px;
	text-align: right;
}
.myadmin-content-wrap .left-menu-container.simulate-left-menu {
	position: static;
}
.myadmin-content-wrap .simulate-left-menu .head-item {
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	font-size: 14px;
	color: #000;
	font-weight: 600;
}
.myadmin-content-wrap .simulate-left-menu .head-item span {
	float: left;
	display: inline-block;
	text-align: center;
}
.myadmin-content-wrap .simulate-left-menu .head-item .head-item_l1 {
	width: 50%;
}
.myadmin-content-wrap .simulate-left-menu .head-item .head-item_l2 {
	width: 20%;
}
.myadmin-content-wrap .simulate-left-menu .head-item .head-item_l3 {
	width: 30%;
}
.myadmin-content-wrap .simulate-left-menu .left-menu-wrap {
	width: 100%;
}
.myadmin-content-wrap .simulate-left-menu .left-menu {
	width: calc(100% - 40px);
	padding-right: 20px;
	box-shadow: none;
}
.myadmin-content-wrap .simulate-left-menu .simulate-item {
	float: right;
	text-align: center;
	display: inline-block;
}
.myadmin-content-wrap .simulate-left-menu .simulate-item.si1 {
	width: 174px;
}
.myadmin-content-wrap .simulate-left-menu .simulate-item.si2 {
	width: 261px;
}
.myadmin-content-wrap .simulate-left-menu .green_ctt {
	margin: 0 10px;
}
.add_exist_student .left-menu-container,
.add_exist_student .left-menu-info {
	position: static;
	float: left;
	height: 410px;
	overflow-y: auto;
}
.add_exist_student .left-menu-info table {
	width: 310px;
}
.add_exist_student .left-menu-info .edit-dom td {
	padding-top: 0;
	padding-left: 0;
}
.add_exist_student .left-menu-info .edit-dom label {
	width: 100%;
	padding: 5px 0;
	margin: 0;
	min-height: 22px;
}

@media screen and (max-width: 992px) {
.content-wrap .part_haspadding .row-wrap {
    min-height: auto;
}
.content-wrap .row-wrap .row-ci {
     width: 100%; 
     height: auto; 
}
#user .row-wrap .row {
    height: auto;
}
.detail_page_ctn .row-wrap>.row>.row-ci {
	height: auto;
}
.detail_page_ctn .row-wrap>.row>.row-ci img {
    width: 100%;
}
.myadmin-content-wrap .row-wrap .row {
     height: auto; 
}
}